@charset "UTF-8";

/* ページタイトル */
.customerharassment__content .el-common__main-wrap {
  background: #FFF;
}

/* 共通 */
.customerharassment__content .inner-s {
  padding: 0 1em;
}

.customerharassment__content p {
  line-height: 1.8;
  font-size: 16px;
}


.customerharassment__content h3 {
  margin-top: 53px;
  font-size: 24px;
  line-height: 30px;
}

.customerharassment__content h3:before {
  display: inline-block;
  width: 4px;
  height: 30px;
  margin-right: 16px;
  background-color: #fb929e;
  vertical-align: top;
  content: "";
}

.customerharassment__content h4 {
  margin-top: 23px;
  font-size: 18px;
  line-height: 30px;
}

.customerharassment__content .cautionary {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-left: 16px;
  font-weight: normal;
  color: #7d7d7d;
  padding-left: 1em;
  margin-top: 40px;
}

.customerharassment__content .cautionary::before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  content: '※';
}

.customerharassment__content .cautionary p {
  margin-top: 0;
  font-size: 14px;
  line-height: 1.8em;
}

/* はじめに */
.customerharassment__body-intro p {
  margin-top: 40px;
}

.customerharassment__body-intro p span {
  font-size: 0.5em;
}


/* カスタマーハラスメントへの対応 */
.customerharassment__body-support p {
  margin-top: 10px;
}

/* カスタマーハラスメントの具体例 */
.customerharassment__body-example table {
  border-collapse: collapse;
  width: 100%;
  margin: 20px 0 0 0;
}

.customerharassment__body-example th,
.customerharassment__body-example td {
  padding: 10px;
  border: solid 1px #ccc;
  box-sizing: border-box;
}

.customerharassment__body-example th {
  background: #f9f9f9;
}

.customerharassment__body-example ul {
  list-style: disc;
  padding: 1em 1.5em;
}

.customerharassment__body-example li {
  margin-bottom: 0.5em;
}

.customerharassment__body-example li:last-child {
  margin-bottom: 0;
}

/* ------------SP------------ */
@media screen and (max-width: 767px) {

  /* 共通 */
  .customerharassment__content p {
    font-size: 14px;
  }

  .customerharassment__content h1 {
    font-size: 20px;
  }

  .customerharassment__content h2 {
    font-size: 18px;
  }

  .customerharassment__content h3 {
    margin-top: 2em;
    font-size: 16px;
    line-height: 1em;
  }

  .customerharassment__content h3:before {
    height: 1em;
    margin-right: 0.8em;
  }

  .customerharassment__content h4 {
    margin-top: 1.5em;
    font-size: 14px;
    line-height: 1em;
  }

  .customerharassment__content .cautionary {
    padding-left: 1em;
    margin-top: 2em;
  }

  .customerharassment__content .cautionary::before {
    font-size: 12px;
  }

  .customerharassment__content .cautionary p {
    font-size: 12px;
    line-height: 1.8em;
  }



  /* はじめに */
  .customerharassment__body-intro p {
    margin-top: 1.5em;
  }

  /* カスタマーハラスメントへの対応 */
  .customerharassment__body-support p {
    margin-top: 10px;
  }

  .customerharassment__body-example table {
    font-size: 14px;
  }

  .customerharassment__body-example table th,
  .customerharassment__body-example table td {
    display: block;
    width: 100%;
    border-bottom: none;
  }

  .customerharassment__body-example table td {
    padding: 0 10px;
  }

  .customerharassment__body-example table tr:last-child {
    border-bottom: solid 1px #ccc;
  }
}